/* Slide styles */

.vps-title {font-family:Pragmatica-web-condensed,Arial, Helvetica, Sans-Serif;font-size:28px;font-weight:400; color:#000; } h1.hidden{font-family: Arial, Helvetica, Sans-Serif;font-size:0.4em;color:#000;}


.vps-certificate {
	width: 190px;
	float:right;
	margin:0 0 0 10px}

#vps-banner-2nd{
	background-color:#FFF;
	/* The width of the gallery */
	width:699px;
	overflow:hidden;
	float:left
}

#vps-slides-2nd{
	/* This is the slide area */

	/* jQuery changes the width later on to the sum of the widths of all the slides. */
width:699px;
	overflow:hidden;
}

.vps-slide-2nd{width:700px;
	float:left;
	margin:20px 0 40px 0;
}

#vps-banner{
	background-color:#FFF;
	/* The width of the gallery */
	width:904px;
	overflow:hidden;
}

#vps-slides{
	/* This is the slide area */
	height:231px;
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:904px;
	overflow:hidden;
}

.vps-slide{
	float:left;
}
h1.vps-slide{
	font-family:Pragmatica-web-condensed,Arial, Helvetica, Sans-Serif;
	font-size:2em;
	font-weight:bold; 
	color:#000; 
	letter-spacing:.01em;
	margin:10px 5px;
	clear:both} 

h1.vps-slide a{font-family:Pragmatica-web-condensed,Arial, Helvetica, Sans-Serif;font-size:28px;font-weight:400; color:#000;}


#vps-menu{
	/* This is the container for the thumbnails */
	height:38px;
}

/*.vps-slide-custom{
	background:url(/images/vps/vps-banner-custom02.jpg) no-repeat;
	height:215px;
	width:544px;
	padding:16px 0 0 360px;
	text-align:left; border:1px solid #CCC
}

.vps-slide-custom{http://localhost:63058/images.myhosting.com_v1/images/vps/bg-dotnet.jpg
	background:url(/images/vps/vps-banner-custom02.jpg) no-repeat;
	height:215px;
	width:903px;
	padding:16px 0 0 0;
	text-align:left; 
}*/

.vps-slide-custom{
	background:url(/images/vps/bg-customvps2.png) bottom right no-repeat;
	height:220px;
	width:902px;
	padding:16px 0 0 0;
	text-align:left; 
    border-top :5px solid #369;
}


.vps-slide-developers{
	background:url(/images/vps/bg-developervps.jpg) bottom right no-repeat;
	height:220px;
	width:902px;
	padding:16px 0 0 0;
	text-align:left; 
    border-top:5px solid #369;
}
.vps-slide-business{
	background:url(/images/vps/bg-businessvps.jpg)  bottom right no-repeat;
	height:220px;
	width:902px;
	padding:16px 0 0 0;
	text-align:left; 
   border-top:5px solid #369;
}
.vps-slide-resellers{
	background:url(/images/vps/bg-resellervps.jpg) bottom right no-repeat;
	height:220px;
	width:904px;
	padding:16px 0 0 0;
	text-align:left; 
	border-top:5px solid #369;
}

#vps-menu ul{
	margin:0px;
	padding:0px;
}

#vps-menu li{
	/* Every thumbnail is a li element */
	width:223px;
	display:inline-block;
	list-style:none;
	height:38px;
	overflow:hidden;
	background:url(/images/vps/vps-tab-bg01.gif) no-repeat;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
	padding-top:10px
}

#vps-menu li.inact:hover{
	/* The inactive state, highlighted on mouse over */
	background:url(/images/vps/vps-tab-bg02.gif) no-repeat;
}

#vps-menu li.act,li.act:hover{
	/* The active state of the thumb */
	background:url(/images/vps/vps-tab-bg02.gif) no-repeat;
}

#vps-menu li.act a{
	cursor:default;
}

#vps-menu li.fbar{
	/* The left-most vertical bar, next to the first thumbnail */
	width:4px;
	background:url(/images/vps/vps-divider.gif) no-repeat;
}

#vps-menu li a{
	display:block;
	height:35px;
	padding-top:0;
}

#vps-menu a {
	color:#FFF;
	text-decoration:none;
	outline:none;
}

#vps-menu a:visited {
	color:#FFF;
	text-decoration:none;
	outline:none;
}



/* vtab first styles */

#vtab {
            width: 670px;
            height: 231px;
			float:left
        }
        #vtab > ul > li {
            width: 171px;
            height: 18px;
            background-color: #fff !important;
            list-style-type: none;
			font-size: 11px;
            display: block;
            text-align:left;
            margin: 0;
			padding: 5px 0 0 7px;
            border: 1px solid #fff;
			border-top-left-radius: 5px 5px;
			border-bottom-left-radius: 5px 5px;
            position: relative;
            border-right: none;
            opacity: .3;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
        }
#vtab > ul > li.reason01 {border: 1px solid #333; border-right: none; margin-bottom:3px;}
#vtab > ul > li.reason02 {border: 1px solid #333; border-right: none; margin-bottom:3px;}
#vtab > ul > li.reason03 {border: 1px solid #333; border-right: none; margin-bottom:3px;}
#vtab > ul > li.reason04 {border: 1px solid #333; border-right: none; margin-bottom:3px;}
#vtab > ul > li.reason05 {border: 1px solid #333; border-right: none; margin-bottom:3px;}
#vtab > ul > li.reason06 {border: 1px solid #333; border-right: none; margin-bottom:3px;}
#vtab > ul > li.reason07 {border: 1px solid #333; border-right: none; margin-bottom:3px;}
        #vtab > ul > li.selected {
            opacity: 1;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
            border: 1px solid #999;
            border-right: none;
            z-index: 10;
            background-color: #fffff !important;
            position: relative;
			color:#1c94c4
        }
        #vtab > ul {
            float: left;
            width: 110px;
            text-align: left;
            display: block;
            margin: auto 0;
            padding: 0;
            position: relative;
            
        }
        #vtab > div {
            background-color: #ffffff;
            margin-left: 178px;
            border: 1px solid #999;
            min-height: 200px;
            padding: 18px;
            position: relative;
            z-index: 9;
			border-top-right-radius: 5px 5px;
			border-bottom-right-radius: 5px 5px;
			border-bottom-left-radius: 5px 5px;

        }
        #vtab > div > h4 {
            color: #800;
            font-size: 1.2em;
            border-bottom: 1px dotted #800;
            padding-top: 5px;
            margin-top: 0;
        }
        


#vps-btmpan {vertical-align:top; position:relative;height:100%;}
#vps-btmpan ul{list-style: disc outside; margin-left:15px}
#vps-btmpan li{margin-bottom:3px}

.vps-tabcontent02 {height:230px; }

#btmpane-customvps {padding-top:30px; margin-left:18px; width:904px}
#btmpane-devvps {padding-top:30px; margin-left:18px; width:904px}
#btmpane-businessvps {padding-top:30px; margin-left:18px; width:904px}
#btmpane-resellervps {padding-top:30px; margin-left:18px; width:904px}



/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default {  background: #FFFFFF; font-weight: bold; color: #000; border-left:1px solid #336699  }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #000; text-decoration: none; }
.ui-state-hover a, .ui-state-hover a:hover { color: #1c94c4; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active { background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #ddecfa;  }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #ffffff; text-decoration: none; margin-top:-1px  }
.ui-widget :active { outline: none; }

.ui-tabs { position: relative; 
           padding: .2em; 
           zoom: 1; 
           font-size:14px; 	
           margin-left: 17px; 
           font-family: Arial, Helvetica, sans-serif; 
           } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: 0}
.ui-tabs .ui-tabs-nav li  {
	list-style: none; 
	float: left; 
	position: relative; 
	top: 0; 
	border-top: 0 !important; 
	padding: 0; 
	white-space: nowrap; 
	width: 225px;
	height: 31px;
	}
.ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; margin-top: 0; background-color:#336699;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

.section {width: 904px; background: #FFFFFF;}
ul.tabs {
	height: 28px;
	line-height: 25px;
	list-style: none;
	border-bottom: 1px solid #DDD;
	/* background: #FFF; */ 
}
.tabs li {
	float: left;
	display: inline;
	margin: 0 1px -1px 0;
	padding: 0 13px 1px;
	color: #999;
	cursor: pointer;
	background: #F9F9F9;
	border: 1px solid #E4E4E4;
	border-bottom: 1px solid #F9F9F9;
	position: relative;
	font-weight:bold;
	font-size:0.85em
}
.tabs li:hover {color: #1C94C4; padding: 0 13px;}
.vertical .tabs li:hover {color: #444; padding: 0 13px;}
.tabs li.current {
	color: #444;
	background: #FFFFFF;
	padding: 0 13px 2px;
	border: 1px solid #D4D4D4;
	border-bottom: 1px solid #FFFFFF;
}
.box {
	display: none;
	border: 1px solid #D4D4D4;
    border-width: 0 1px 1px;
	background: #FFFFFF;
	padding: 15px 12px 15px 12px;
	min-height: 180px
}
.box.visible {display: block;}
.box ul{list-style: disc outside; margin-left:16px}
.box li{margin-bottom:3px}

.section.vertical {
	width: 500px; 
	border-left: 180px solid #ccc; 
	float:left; 
	background-color:#ccc;
}
.vertical .tabs {width: 160px; float: left; display: inline; margin: 0 0 0 -180px;}
.vertical .tabs li {
	padding: 6px 13px 2px 13px;
	margin: 0 0 1px;
	border: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: 152px;
	height: 30px;
	font-weight:bold;
	font-size:0.85em;
	background-color: #ccc;
	color: #666
}
.vertical .tabs li:hover {width: 152px; padding: 6px 13px 2px 13px;}
.vertical .tabs li.current {
	width: 153px;
	color: #444;
	background: #FFFFFF;
	border: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    margin-right: -1px;
    border-top-left-radius: 3px 3px;
	border-bottom-left-radius: 3px 3px;
}
.vertical .box {
    border-top-right-radius: 3px 3px;
	border-bottom-right-radius: 3px 3px;}

